{ "translations": {
    "Private" : "Privat",
    "Local" : "Lokal",
    "Only synchronize to trusted servers" : "Synkroniser kun til betrodde servere",
    "Synchronize to trusted servers and the global and public address book" : "Synkroniser til betrodde servere og den globale og offentlige adresseboken",
    "Verify" : "Bekreft",
    "Verifying …" : "Bekrefter…",
    "Unable to change password" : "Kunne ikke endre passord",
    "Very weak password" : "Veldig svakt passord",
    "Weak password" : "Svakt passord",
    "So-so password" : "Bob-bob-passord",
    "Good password" : "Bra passord",
    "Strong password" : "Sterkt passord",
    "An error occurred while changing your language. Please reload the page and try again." : "En feil oppstod under endring av språk. Last inn siden på nytt og prøv igjen.",
    "An error occurred while changing your locale. Please reload the page and try again." : "En feil oppstod under endring av nasjonal innstilling. Last inn siden på nytt og prøv igjen.",
    "Select a profile picture" : "Velg et profilbilde",
    "Week starts on {fdow}" : "Uken starter på {fdow}",
    "Groups" : "Grupper",
    "Group list is empty" : "Gruppeliste er tom",
    "Unable to retrieve the group list" : "Kunne ikke hente gruppelisten",
    "{actor} added you to group {group}" : "{actor} la deg til i gruppen {group}",
    "You added {user} to group {group}" : "Du la til {user} i gruppen {group}",
    "{actor} added {user} to group {group}" : "{actor} la {user} til i gruppen {group}",
    "An administrator added you to group {group}" : "En administrator la deg til i gruppen {group}",
    "An administrator added {user} to group {group}" : "En administrator la {user} til i gruppen {group}",
    "{actor} removed you from group {group}" : "{actor} fjernet deg fra gruppen {group}",
    "You removed {user} from group {group}" : "Du fjernet {user} fra gruppen {group}",
    "{actor} removed {user} from group {group}" : "{actor} fjernet {user} fra gruppen {group}",
    "An administrator removed you from group {group}" : "En administrator fjernet deg fra gruppen {group}",
    "An administrator removed {user} from group {group}" : "En administrator fjernet {user} fra gruppen {group}",
    "Your <strong>group memberships</strong> were modified" : "Dine<strong>gruppemedlemskap</strong> ble endret",
    "{actor} changed your password" : "{actor} endret ditt passord",
    "You changed your password" : "Du endret ditt passord",
    "Your password was reset by an administrator" : "Ditt passord ble tilbakestilt av en administrator",
    "Your password was reset" : "Passordet ditt ble nullstilt",
    "{actor} changed your email address" : "{actor} endret din e-postadresse",
    "You changed your email address" : "Du endret din e-postadresse",
    "Your email address was changed by an administrator" : "Din e-postadresse ble endret av en administrator",
    "You created app password \"{token}\"" : "Du opprettet app-passord \"{token}\"",
    "You deleted app password \"{token}\"" : "Du slettet app-passord \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Du endret navn på app-passord \"{token}\" til \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Du har gitt filsystemtilgang til app-passord \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Du tilbakekalte filsystemtilgang fra app-passordet \"{token}\"",
    "Security" : "Sikkerhet",
    "You successfully logged in using two-factor authentication (%1$s)" : "Din innlogging med to-trinns bekreftelse var velykket (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "En innlogging med to-trinns bekreftelse mislyktes (%1$s)",
    "Remote wipe was started on %1$s" : "Fjernsletting ble startet på %1$s",
    "Remote wipe has finished on %1$s" : "Fjernsletting er ferdig på %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Ditt <strong>passord</strong> eller din <strong>e-postadresse</strong> ble endret",
    "Couldn't remove app." : "Klarte ikke å fjerne app.",
    "Couldn't update app." : "Kunne ikke oppdatere appen.",
    "Wrong password" : "Feil passord",
    "Saved" : "Lagret",
    "No user supplied" : "Ingen bruker angitt",
    "Authentication error" : "Autentiseringsfeil",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Angi et administrativt gjenopprettingspassord; ellers vil alle brukerdata gå tapt.",
    "Wrong admin recovery password. Please check the password and try again." : "Feil administrativt gjenopprettingspassord. Sjekk passordet og prøv igjen.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Serveren støtter ikke endring av passord, men brukerens krypteringsnøkkel ble oppdatert.",
    "Federated Cloud Sharing" : "Sammenknyttet sky-deling",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL bruker en utdatert %1$s-versjon (%2$s). Oppdater operativsystemet ditt; ellers vil ikke funksjoner som %3$s virke pålitelig.",
    "Invalid SMTP password." : "Ugyldig SMTP-passord.",
    "Email setting test" : "E-postinnstillingstest",
    "Well done, %s!" : "Bra gjort, %s!",
    "If you received this email, the email configuration seems to be correct." : "Hvis du mottar denne e-posten, er e-postoppsettet rett.",
    "Email could not be sent. Check your mail server log" : "E-post kunne ikke sendes. Sjekk serverloggen på din e-postserver",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Et problem oppstod med sending av e-post. Sjekk innstillingene. (Feil: %s)",
    "Invalid mail address" : "Ugyldig e-postadresse",
    "Settings saved" : "Innstillinger lagret",
    "Unable to change full name" : "Klarte ikke å endre fullt navn",
    "Unable to change email address" : "Klarer ikke å endre e-postadresse",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "For å bekrefte din Twitter-konto, post følgende tvitring på Twitter (pass på å ikke få med noen linjeskift):",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "For å bekrefte din nettside, lagre følgende innhold på roten av din netserver på '.well-known/CloudIdVerificationCode.txt' (forsikre deg om at hele teksten er på ei linje):",
    "%1$s changed your password on %2$s." : "%1$s endret ditt passord på %2$s.",
    "Your password on %s was changed." : "Ditt passord på %s ble endret.",
    "Your password on %s was reset by an administrator." : "Passordet ditt på %s ble tilbakestilt av en administrator.",
    "Your password on %s was reset." : "Ditt passord på %s ble nullstilt.",
    "Password for %1$s changed on %2$s" : "Passord for %1$s endret på %2$s",
    "Password changed for %s" : "Passord endret for %s",
    "If you did not request this, please contact an administrator." : "Hvis du ikke forespurte dette, kontakt en administrator.",
    "Your email address on %s was changed." : "Din e-postadresse på %s ble endret.",
    "Your email address on %s was changed by an administrator." : "Din e-postadresse på %s ble endret av en administrator.",
    "Email address for %1$s changed on %2$s" : "E-postadresse for %1$s endret på %2$s",
    "Email address changed for %s" : "E-postadresse endret for %s",
    "The new email address is %s" : "Den nye e-postadressen er %s",
    "Your %s account was created" : "%s-kontoen din ble opprettet",
    "Welcome aboard" : "Velkommen ombord",
    "Welcome aboard %s" : "Velkommen ombord i %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Velkommen til din %s-konto, du kan legge til, beskytte og dele din data.",
    "Your username is: %s" : "Ditt brukernavn er: %s",
    "Set your password" : "Sett passordet ditt",
    "Go to %s" : "Gå til %s",
    "Install Client" : "Installer klient",
    "Logged in user must be a subadmin" : "Innlogget bruker må være subadministrator",
    "Apps" : "Apper",
    "Settings" : "Innstillinger",
    "Personal" : "Personlig",
    "Administration" : "Administrasjon",
    "Additional settings" : "Flere innstillinger",
    "Groupware" : "Gruppevare",
    "Overview" : "Oversikt",
    "Basic settings" : "Grunninnstillinger",
    "Sharing" : "Deling",
    "Personal info" : "Personlig informasjon",
    "Mobile & desktop" : "Mobil og skrivebord",
    "Email server" : "E-postserver",
    "Security & setup warnings" : "Advarsler om sikkerhet og oppsett",
    "Background jobs" : "Bakgrunnsjobber",
    "Create" : "Ny",
    "Change" : "Endre",
    "Delete" : "Slett",
    "Reshare" : "Videredele",
    "Unlimited" : "Ubegrenset",
    "Verifying" : "Verifiserer",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Den gamle krypteringen på serversiden er aktivert. Vi anbefaler å deaktivere dette.",
    "Nextcloud settings" : "Nextcloud innstillinger",
    "None" : "Ingen",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "Tofaktor autentisering kan være påkrevd for alle brukere eller spesifikke grupper. Dersom de ikke har en tilbyder av tofaktor konfigurert, vil de ikke ha mulighet til å logge inn i systemet.",
    "Enforce two-factor authentication" : "Krev tofaktor-autentisering",
    "Limit to groups" : "Begrens til grupper",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Håndheving av tofaktor-autentisering kan bare settes for enkelte grupper.",
    "Two-factor authentication is enforced for all members of the following groups." : "Tofaktor autentisering er påkrevd for alle medlemmer i følgende grupper.",
    "Enforced groups" : "Håndhevde grupper",
    "Two-factor authentication is not enforced for members of the following groups." : "Tofaktor autentisering er ikke påkrevd for medlemmer i følgende grupper.",
    "Excluded groups" : "Utelukkede grupper",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Når grupper velges/velges bort, bruker de følgende logikk for å avgjøre om en bruker har 2FA håndhevet: Hvis ingen grupper er valgt, er 2FA aktivert for alle unntatt medlemmer av de utelukkede gruppene. Hvis grupper er valgt, er 2FA aktivert for alle medlemmer av disse. Hvis en bruker er både i en valgt og utelukket gruppe, har den valgte forrang og 2FA håndheves.",
    "Save changes" : "Lagre endringer",
    "All" : "Alle",
    "Limit app usage to groups" : "Begrens app-bruk til grupper",
    "No results" : "Ingen resultater",
    "Update to {version}" : "Oppdater til {version}",
    "Remove" : "Fjern",
    "Disable" : "Deaktiver ",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Denne appen har ingen minimumversjon av Nextcloud definert. Dette vil være en feil i fremtiden.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Denne appen har ingen høyeste versjon av Nextcloud definert. Dette vil være en feil i fremtiden.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Denne appen kan ikke installeres fordi følgende avhengigheter ikke er tilfredsstilt:",
    "View in store" : "Vis i butikk",
    "Visit website" : "Besøk nettsiden",
    "Report a bug" : "Rapporter en feil",
    "User documentation" : "Brukerdokumentasjon",
    "Admin documentation" : "Administratordokumentasjon",
    "Developer documentation" : "Utviklerdokumentasjon",
    "This app is supported via your current Nextcloud subscription." : "Denne appen er støttet av ditt nåværende Nextcloud abonnement.",
    "Supported" : "Støttet",
    "Featured" : "Anbefalt",
    "Update to {update}" : "Oppdater til {update}",
    "Update all" : "Oppdater alle",
    "Results from other categories" : "Resultater fra andre kategorier",
    "No apps found for your version" : "Ingen apper funnet for din versjon",
    "Disable all" : "Deaktiver alle",
    "Enable all" : "Aktiver alle",
    "Marked for remote wipe" : "Markert for fjernsletting",
    "Device settings" : "Enhetsinnstillinger",
    "Allow filesystem access" : "Tillatt filsystemtilgang",
    "Rename" : "Gi nytt navn",
    "Revoke" : "Avslå",
    "Wipe device" : "Slett enhet",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome for Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "Sync client - {os}" : "Synkroniseringsklient - {os}",
    "This session" : "Denne økten",
    "Device" : "Enhet",
    "Last activity" : "Seneste aktivitet",
    "Devices & sessions" : "Enheter og økter",
    "Web, desktop and mobile clients currently logged in to your account." : "Følgende nett, skrivebord og mobile klienter er for øyeblikket logget på din konto.",
    "Do you really want to wipe your data from this device?" : "Vil du virkelig slette dine data fra denne enheten?",
    "Confirm wipe" : "Bekreft sletting",
    "Error while creating device token" : "Feil under opprettelse av enhetsnøkkel",
    "Error while deleting the token" : "Feil under sletting av nøkkel",
    "App name" : "Appnavn",
    "Create new app password" : "Lag nytt apppassord",
    "Use the credentials below to configure your app or device." : "Bruk påloggingsinformasjonen under for å sette opp appen på din mobile enhet.",
    "For security reasons this password will only be shown once." : "For sikkerhetens skyld vil dette passordet kun vises en gang.",
    "Username" : "Brukernavn",
    "Password" : "Passord",
    "Done" : "Ferdig",
    "Show QR code for mobile apps" : "Vis QR-kode for mobilapper",
    "Copied!" : "Kopiert!",
    "Copy" : "Kopier",
    "Could not copy app password. Please copy it manually." : "Kunne ikke kopiere passord. Venligst kopier manuelt.",
    "Remove group" : "Fjern gruppe",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Du skal til å fjerne gruppen {group}. Brukerne vil IKKE bli slettet.",
    "Please confirm the group removal " : "Vennligst bekreft fjerning av gruppe",
    "Your email address" : "Din e-postadresse",
    "No email address set" : "E-postadresse ikke satt",
    "Language" : "Språk",
    "Help translate" : "Bidra til oversettelsen",
    "No language set" : "Språk ikke satt",
    "Add" : "Legg til",
    "You do not have permissions to see the details of this user" : "Du har ikke tilgang til å se detaljer om denne brukeren",
    "Set user as admin for" : "Sett bruker som administrator for",
    "Select user quota" : "Velg brukerkvote",
    "Delete user" : "Slett bruker",
    "Wipe all devices" : "Slett alle enheter",
    "Disable user" : "Deaktiver bruker",
    "Enable user" : "Aktiver bruker",
    "Resend welcome email" : "Send velkomst-epost igjen",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "I tilfelle man har mistet enheter eller skal ut av organisasjonen, så kan dette fjernslette Nextcloud data fra alle enheter tilknyttet bruker med {userid}. Dette fungerer kun dersom enhetene er tilkoblet internett.",
    "Remote wipe of devices" : "Fjernsletting av enheter",
    "Cancel" : "Avbryt",
    "Welcome mail sent!" : "Velkomst-epost sendt!",
    "{size} used" : "{size} brukt",
    "New user" : "Ny bruker",
    "Will be autogenerated" : "Blir generert automatisk",
    "Display name" : "Visningsnavn",
    "Email" : "E-post",
    "Default language" : "Standard språk",
    "Add a new user" : "Legg til en ny bruker",
    "Group admin for" : "Gruppeadministrator for",
    "Quota" : "Kvote",
    "User backend" : "Bruker-server",
    "Storage location" : "Lagringsplassering",
    "Last login" : "Siste innlogging",
    "No users in here" : "Ingen brukere her",
    "Default quota" : "Standard kvote",
    "Common languages" : "Vanlige språk",
    "Password change is disabled because the master key is disabled" : "Passordendring er deaktivert fordi hoved-nøkkelen er deaktivert",
    "Name your device" : "Gi navn til enhet",
    "Adding your device …" : "Legger til enheten...",
    "Unnamed device" : "Ikke navngitt enhet",
    "Your apps" : "Dine apper",
    "Active apps" : "Aktive apper",
    "Disabled apps" : "Deaktiverte apper",
    "Updates" : "Oppdateringer",
    "App bundles" : "App-pakker",
    "Featured apps" : "Fremhevede apper",
    "{license}-licensed" : "{license}-lisensiert",
    "Details" : "Detaljer",
    "Changelog" : "Endringslogg",
    "Add group" : "Legg til gruppe",
    "Admins" : "Administratorer",
    "Disabled users" : "Deaktiverte brukere",
    "Default quota:" : "Standard kvote:",
    "Select default quota" : "Sett standard kvote",
    "Show Languages" : "Vis språk",
    "Show last login" : "Vis siste innlogging",
    "Show user backend" : "Vis bruker-bakende",
    "Show storage path" : "Vis lagrings-sti",
    "Send email to new user" : "Send e-post til ny bruker",
    "Migration in progress. Please wait until the migration is finished" : "Migrering utføres. Vent til den er ferdig.",
    "Migration started …" : "Migrering startet…",
    "Not saved" : "Ikke lagret",
    "Sending…" : "Sender…",
    "Email sent" : "E-post sendt",
    "Address" : "Adresse",
    "Full name" : "Fullt navn",
    "Phone number" : "Telefonnummer",
    "Twitter" : "Twitter",
    "Website" : "Nettsted",
    "Download and enable" : "Last ned og aktiver",
    "Enable" : "Aktiver",
    "Enable untested app" : "Aktiver utestet app",
    "Never" : "Aldri",
    "An error occured during the request. Unable to proceed." : "En feil oppstod under forespørselen. Kan ikke fortsette.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Appen er aktivert men må oppdateres. Du vil bli videresendt til oppdateringssiden om 5 sekunder.",
    "Administrator documentation" : "Administratordokumentasjon",
    "Documentation" : "Dokumentasjon",
    "Forum" : "Forum",
    "Login" : "Innlogging",
    "Plain" : "Enkel",
    "NT LAN Manager" : "NT LAN-behandler",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Åpne dokumentasjonen",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Det er viktig å sette opp denne serveren for å kunne sende e-poster, som tilbakestilling av e-poster og merknader.",
    "Send mode" : "Forsendelsesmåte",
    "Encryption" : "Kryptering",
    "Sendmail mode" : "Sendmail-modus",
    "From address" : "Fra adresse",
    "Authentication method" : "Autentiseringsmetode",
    "Authentication required" : "Autentisering kreves",
    "Server address" : "Serveradresse",
    "Port" : "Port",
    "Credentials" : "Påloggingsdetaljer",
    "SMTP Username" : "SMTP-brukernavn",
    "SMTP Password" : "SMTP-passord",
    "Save" : "Lagre",
    "Send email" : "Send e-post",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Det er viktig for sikkerheten og ytelsen på din installasjon at alt er satt opp rett. For å hjelpe deg er det satt i verk noen automatiske sjekker. Se vedlagt lenke for å lese mer i dokumentasjonen.",
    "All checks passed." : "Alle sjekker bestått.",
    "There are some errors regarding your setup." : "Det er noen feil angående oppsettet ditt.",
    "There are some warnings regarding your setup." : "Det er noen advarsler angående oppsettet ditt.",
    "Checking for system and security issues." : "Sjekker for system- og sikkerhetsfeil.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Dobbeltsjekk <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installasjonsguidene ↗</a> og se etter feil eller advarsler i <a href=\"%2$s\">loggen</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Sjekk sikkerheten til din Nextcloud med <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">vår sikkerhetsskanning ↗</a>.",
    "Version" : "Versjon",
    "Two-Factor Authentication" : "Tofaktor-autentisering",
    "Server-side encryption" : "Kryptering på serverdelen",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Kryptering på serverdelen gjør det mulig å kryptere files som er lastet opp til denne serveren. Dette har begrensninger som ytelsesforverring, så bare skru på dette hvis det trengs.",
    "Enable server-side encryption" : "Aktiver kryptering på serverdelen",
    "Please read carefully before activating server-side encryption: " : "Les dette nøye før du aktiverer kryptering på serverdelen:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Når kryptering er blitt aktivert, vil alle filer som lastes opp til serveren fra det tidspunktet av bli lagret kryptert på serveren. Det vil kun være mulig å deaktivere kryptering senere dersom den aktive krypteringsmodulen støtter det og alle forutsetninger (f.eks. å sette en gjenopprettingsnøkkel) er til stede.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Krypteringen alene gir ikke noen garanti for systemets sikkerhet. Sjekk Nextcloud-dokumentasjonen for mer informasjon om hvordan krypteringsappen virker, og de fungerende brukseksemplene.",
    "Be aware that encryption always increases the file size." : "Vær oppmerksom på at kryptering alltid øker filstørrelsen.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Det er alltid bra å ta regelmessig sikkerhetskopi av dataene dine. Pass på å ta kopi av krypteringsnøklene sammen med dataene når kryptering er i bruk.",
    "This is the final warning: Do you really want to enable encryption?" : "Dette er siste advarsel: Vil du virkelig aktivere kryptering?",
    "Enable encryption" : "Aktiver kryptering",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Ingen krypteringsmodul er lastet. Aktiver en krypteringsmodul i appmenyen.",
    "Select default encryption module:" : "Velg forvalgt krypteringsmodul:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Du må migrere krypteringsnøklene din fra den gamle krypteringen (ownCloud <= 8.0) til den nye. Aktiver \"Forvalgt krypteringsmodul\" og kjør 'occ encryption:migrate'",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Du må migrere krypteringsnøklene din fra den gamle krypteringen (ownCloud <= 8.0) til den nye.",
    "Start migration" : "Start migrering",
    "Last job execution ran %s. Something seems wrong." : "Siste jobbkjøring kjørte %s. Noe ser ut til å være galt.",
    "Last job ran %s." : "Siste jobb kjørte %s.",
    "Background job didn’t run yet!" : "Bakgrunnsjobben har ikke kjørt enda!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "For optimal ytelse er det viktig å sette opp bakgrunnsjobber rett. For kjøring på større installasjoner er 'Cron' anbefalt innstilling. Se dokumentasjonen for mer informasjon.",
    "Pick background job setting" : "Velg innstilling for bakgrunnsjobb",
    "The cron.php needs to be executed by the system user \"%s\"." : "Filen cron.php må kjøres systemet som følgende bruker \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "For å kjøre denne trenger du PHP POSIX utvidelse. Se {linkstart}PHP-dokumentasjonen{linkend} for flere detaljer.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Som administrator kan du fininnstille delingsoppførselen. Se dokumentasjonen for mer informasjon.",
    "Allow apps to use the Share API" : "Tillat apper å bruke API for deling",
    "Enforce expiration date" : "Krev utløpsdato",
    "Allow public uploads" : "Tillat offentlig opplasting",
    "Always ask for a password" : "Alltid spør om passord",
    "Enforce password protection" : "Krev passordbeskyttelse",
    "Allow resharing" : "TIllat videre deling",
    "Allow sharing with groups" : "Tillat deling med grupper",
    "Restrict users to only share with users in their groups" : "Begrens brukere til kun å dele med brukere i deres grupper",
    "Exclude groups from sharing" : "Utelukk grupper fra deling",
    "These groups will still be able to receive shares, but not to initiate them." : "Disse gruppene vil fremdeles kunne motta delinger men ikke lage dem.",
    "This text will be shown on the public link upload page when the file list is hidden." : "Denne teksten vises på den offentlig opplastingssiden når fillisten er tom.",
    "Default share permissions" : "Standard delingsrettigheter",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Utviklet av {communityopen}Nextcloud-miljøet{linkclose},  {githubopen}kildekoden{linkclose} er lisensiert under {licenseopen}AGPL{linkclose}.",
    "Like our Facebook page" : "Lik vår Facebook-side",
    "Follow us on Twitter" : "Følg oss på Twitter",
    "Follow us on Mastodon" : "Følg oss på Mastadon",
    "Check out our blog" : "Sjekk ut bloggen vår",
    "Subscribe to our newsletter" : "Abonner på vårt nyhetsbrev",
    "Profile picture" : "Profilbilde",
    "Upload new" : "Last opp nytt",
    "Select from Files" : "Velg fra filer",
    "Remove image" : "Fjern bilde",
    "png or jpg, max. 20 MB" : "png eller jpg, maks. 20 MB",
    "Picture provided by original account" : "Bilde kommer fra opprinnelig konto",
    "Choose as profile picture" : "Velg som profilbilde",
    "You are a member of the following groups:" : "Du er medlem av følgende grupper:",
    "You are using <strong>%s</strong>" : "Du bruker <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Du bruker <strong>%1$s</strong> av <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Your phone number" : "Ditt telefonnummer",
    "Your postal address" : "Din postadresse",
    "It can take up to 24 hours before the account is displayed as verified." : "Det kan ta opptil ett døgn før kontoen vises som bekreftet.",
    "Link https://…" : "Lenke https://…",
    "Twitter handle @…" : "Twitter-konto @ …",
    "Locale" : "Nasjonal innstilling",
    "Current password" : "Nåværende passord",
    "New password" : "Nytt passord",
    "Change password" : "Endre passord",
    "Use a second factor besides your password to increase security for your account." : "Bruk en annen faktor i tillegg til passordet ditt for å øke sikkerheten for kontoen din.",
    "Don't synchronize to servers" : "Ikke synkroniser til servere",
    "Trusted" : "Betrodd",
    "Public" : "Offentlig",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "installering og oppdatering av apper via app-butikken eller ved deling i sammenknyttet sky",
    "You need to set your user email before being able to send test emails." : "Du må sette e-postadressen for brukeren din før du kan teste sending av e-post.",
    "Nextcloud iOS app" : "Nextcloud iOS-app",
    "Nextcloud Android app" : "Nextcloud Android-app",
    "Nextcloud Talk for iOS" : "Nextcloud Talk for iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk for Android",
    "Add user in group" : "Legg til bruker til gruppe",
    "Close" : "Lukk",
    "All languages" : "Alle språk",
    "Everyone" : "Alle",
    "The app will be downloaded from the app store" : "Denne appen vil bli lastet ned fra app-butikken",
    "App update" : "App-oppdatering",
    "Error: This app can not be enabled because it makes the server unstable" : "Feil: Denne appen kan ikke aktiveres fordi det gjør serveren ustabil",
    "mail" : "e-post",
    "Test email settings" : "Test innstillinger for e-post",
    "Expire after " : "Utløper etter",
    "days" : "dager",
    "Allow users to share via link" : "Tillat brukere å dele via lenke",
    "No display name set" : "Visningsnavn ikke satt",
    "For password reset and notifications" : "For å nullstille passord og varsler"
},"pluralForm" :"nplurals=2; plural=(n != 1);"
}